/* CLASSES - COMPUTER - January 2016 */

#left-div {
padding: 0 0 0% 3%;
//border: 1px solid green;
}

#upper-block{
margin-bottom: 3%; 
float: left;  
//border: 1px solid blue;
}

#about-classes{
display: block;
width: 96%;
margin: 0; 
float: left; 
//border: 1px solid green;   
}


h2{
margin-top: 2%;
}

#blurb{
display: block;
float: left; 
margin-bottom: 2%;
//border: 1px solid green;   
}

#image{
width: 40%;
height: 90%;
max-width: 248px;
max-height: 248px;
float: left;
margin: 1% 0 0 1%;
//border: 1px solid green;
}

#image img{
width: 100%;
height: 100%;
max-width: 248px;
max-height: 248px;
//border: 1px solid red;
}

#lesson_content{
width: 52%;
height: 100%;
float: right;
margin: 0;
//border: 1px solid green;
}

#lesson_content ul{
width: 100%;
height: 100%;
padding: 0px 0px 0px 0px;
float: left;
list-style: none;
//background: orange;
}

#lesson_content li{
width: 100%;
height: 100%;
margin: 0px 0% 0px 0px;
padding: 0px 0px 0px 0px;
float: left;
line-height: 1.4em;
//background: orange;
}

#book_assessment{
display: block;
width: 100%;
float: right; 
margin-top: 4%; 
margin-right: 4%; 
//border: 1px solid blue;
}

#book_assessment span{
display: block;
height: 100%;
float: right; 
padding: 1%;
font-size: .9em;
color: #653a41;
border: 2px solid #ffa500;
}

#policies{
display: block;
float: left;
}

#free_assessment p.sub_paragraph{
width: 80%;
margin-left: 3%;
}

#free_assessment p.sub_paragraph{
width: 80%;
margin: 2% 0 2% 3%;
}

#fee-schedule{
float: left;
width: 100%;
//border: 1px solid #000;
}

#fee-schedule table{
text-align: left; 
width: 80%;
float: left;
margin: 0px 0px 3% 3%;
//border: 1px solid #000;
}

#fee-schedule table th{
color: #445566;
text-align: left; 
padding: 0px 0px 5px 0px;
border-bottom: 1px solid #653A41;
text-transform: capitalize;
}

#fee-schedule table td{
padding: 5px 0px 5px 0px;
color: #3b3b3b;
text-align: left; 
border-bottom: 0px solid #000;
}

#fee-schedule-notes{
display: block;
float: left;
margin: 0px 0px 3% 3%;
}

#right-div{
padding: 0 0 0% 1%;
//border: 1px solid red;
}

